/* 
  SiteVersion.strings
  Gemini

  Created by Vera Tkachenko on 2/16/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/

"MenuItemTitle_ActivationInfo" = "Informazioni di attivazione…";
"MenuItemTitle_Unlock" = "Sblocca versione completa…";
"MenuItemTitle_BuyAt50OFF" = "Acquista al 50%…";
"MenuItemTitle_Activate" = "Attiva…";

/* Activation - Deactivate License Alert */
"ActivationDeactivateLicense_MessageText" = "Sei sicuro di voler disattivare la tua licenza Gemini 2 su questo Mac?";
"ActivationDeactivateLicense_InformativeText" = "Ciò disattiverà la copia attuale dell'applicazione, ma potrai riutilizzare la tua licenza su un altro computer.";
"Disable License" = "Disabilita licenza";

/* Activation info texts */
"LicenceExpiration_Expired" = "Scaduta";
"LicenceExpiration_LastDay" = "Ultimo giorno";
"Unknown" = "Sconosciuta";
"Never" = "Mai";

"Unlock Full Version" = "Sblocca versione completa";
"Buy at 50% OFF" = "Acquista con 50% di sconto";

/* Gemini running not from Apps folder alerts */
"Could not move to Applications folder" = "Impossibile spostare nella cartella Applicazioni";
"Move to Applications folder in your Home folder?" = "Spostare nella cartella Applicazioni nella tua cartella Home?";
"Move to Applications folder?" = "Spostare nella cartella Applicazioni?";
"Note that this will require an administrator password." = "Questa procedura richiederà una password amministratore.";
"This will keep your Downloads folder uncluttered." = "Ciò ti permette di mantenere pulito la tua cartella Download.";
"AlertMessageText_RunningNotFromAppFolder" = "Gemini 2 non è attualmente in esecuzione dalla cartella Applicazioni.";
"AlertButtonTitle_Install" = "Installa";
"AlertButtonTitle_DontInstall" = "Non installare";

"Check for Updates…" = "Cerca aggiornamenti…";

"RestoreInfoAlert_Message" = "I risultati della scansione attuale verranno salvati per la sessione successiva.";
"RestoreInfoAlert_InformativeText" = "Gemini 2 archivia i risultati della scansione e le scelte di selezione, quindi non occorre eseguire un'altra scansione alla prossima apertura dell'app.";
"RestoreInfoAlert_Button" = "Ho capito";

"UnderCapPurcahseScreen_Title" = "Liberati dei duplicati per sempre";
"UnderCapPurchaseScreen_Description" = "Il tuo Mac ora non contiene più duplicati e con la versione completa di Gemini 2 resterà pulito per anni. Scarica ora l'app e liberati dei duplicati per sempre.";

/* Activation Flow */
"Lost My License" = "Licenza persa";
"More info…" = "Ulteriori informazioni…";
"Buy License" = "Acquista la licenza";
"Reset My Activations" = "Ripristina attivazioni";
"Try Again" = "Riprova";
"Extend License" = "Estendi licenza";
"Extend License with Discount" = "Estendi la licenza con %@%% di sconto";

/* Activation window titles */
"ActivationFailure_WindowTitle" = "%@ errore di attivazione";

/* Embedded store window */
"EmbStoreLicense_SingleDescription" = "Licenza singola";
"EmbStoreLicense_TwoTitle" = "Licenza per 2 Mac";
"EmbStoreLicense_TwoDescription" = "Una licenza che può essere utilizzata su 2 Mac";
"EmbStoreLicense_FiveTitle" = "Licenza per 5 Mac";
"EmbStoreLicense_FiveDescription" = "Una licenza che può essere utilizzata fino a 5 Mac";
"EmbStoreLicense_SaveMoneyAmount" = "Risparmia %@"; // Save $9.95 etc
